@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
}

span {
	margin: 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	padding: 0;
}

span2 {
	margin: 0;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 16px;
	color: #333;
	font-weight: bold;
	padding: 0;
}


*, html {
	margin: 0;
	padding: 0;
	line-height: 1;
	list-style: none;
	text-decoration: none;
}

img {
	border: none;
}

/* The main text block - adjust padding to move up or down */
#Container {
	width: 100%;
	min-height: 700px;
	position: relative;
	padding: 102px 0 0 0;
	background-image: url(../images/back.jpg);
	background-repeat: repeat-x;
}

/* The graphic that overlays back.jpg at the top of page to be the background */
/* logo.png as defined in menu.php overlays the top part of this graphic and should match the white bit in height */
#TopBar {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 68px;
	background-image: url(../images/topbar.jpg);
}

#TopMenu {
	margin: 0 auto;
	width: 936px;
}

#HomeText {
	display: none;
}

/* The height at which the menu rollover button appear - adjust padding to match height of logo.png as defined in menu.php */
#Menu {
	padding: 34px 0 0 0;
}

#Menu li {
	float: left;
	padding: 0 17px 0 0;
	position: relative;
}

#Menu li a {
	color: #537086;
	font-size: 14px;
	background-image: url(../images/menu.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 10px 0 10px 19px;
	display: block;
}

#Menu li a:hover, #Menu li:hover {
	color: #394e5d;
	background-image: url(../images/menu_over.gif);
	background-repeat: no-repeat;
}

#Menu li .Selected {
	color: #004781 !important;
	background-image: url(../images/menu_over.gif) !important;
}

#Menu li ol {
	width: 250px;
	padding: 10px 0 5px 0;
	background-image: url(../images/menu_sub.png);
	background-position: bottom;
	display: none;
	position: absolute;
	top: 34px;
	left: -5px;
	z-index: 999
}

#Menu li:hover ol {
	display: block;
}

#Menu li ol li {
	float: none;
	padding: 0 0 5px 7px;
}

#Menu li ol li a {
	color: #537086;
	font-size: 12px;
	background-image: url(../images/sub.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding: 0px 8px 0px 14px;
	width: 238px;
	display: block;
	line-height: 16px;
}

#Menu li ol li a:hover {
	color: #394e5d;
	background-image: url(../images/sub_over.png);
}

#Menu li ol li:hover {
	background-image: none;
}

#ContentHome {
	width: 936px;
	margin: 0 auto;
	position: relative;
}

#SiteDescription {
	width: 936px;
	top: 20px;
	bottom: 20px;
	height: 60px;
	margin: 0 auto;
	position: relative;
	background-image: url(../images/description_bottom.gif);
}

#SiteDescription .body {
	font-size: 11px;
	width: 896px;
	padding: 10px 20px 10px 20px;
}

#SiteDescription a {
	color: #5b5d5e;
}

#SiteDescription a:hover {
	color: #f58000;
}

#Content {
	width: 936px;
	margin: 0 auto;
	min-height: 600px;
	position: relative;
	background-image: url(../images/other_top2.gif);
}

.ContentOther {
	background-image: url(../images/other_top.gif) !important;
}

#Content a {
	color: #537086;
}

#Content a:hover {
	color: #f58000;
}

#Content .right {
	width: 590px;
	min-height: 600px;
	padding: 0 60px 0 0;
	float: right;
}

#Content .left {
	width: 195px;
	padding: 65px 0 0 54px;
	float: left;
	text-align: right;
}

#Content .left ul {
	padding: 10px 0 0 0;
	text-align: left;
}

#Content .left ul li {
	font-size: 11px;
}
 
#Content .left ul li a {
	color: #b2b2b2;
	padding: 10px 0 6px 13px;
	display: block;
}
 
#Content .left ul li a:hover, #Content .left ul li .Selected {
	color: #5a5a5a;
	background-image: url(../images/sub_over.png);
	background-repeat: no-repeat;
	background-position: left;
}

#Content .left h3 {
	font-size: 14px;
	font-weight: normal;
	padding: 60px 0 10px 0;
}

#Content .left2 {
	width: 195px;
	padding: 4px 0 0 54px;
	float: left;
}

#Content .left2 ul {
	padding: 10px 0 0 0;
}

#Content .left2 ul li {
	font-size: 11px;
}
 
#Content .left2 ul li a {
	color: #b2b2b2;
	padding: 10px 0 6px 13px;
	display: block;
}
 
#Content .left2 ul li a:hover, #Content .left2 ul li .Selected {
	color: #5a5a5a;
	background-image: url(../images/sub_over.png);
	background-repeat: no-repeat;
	background-position: left;
}

#Content h1 {
	color: #FFF;
	font-size: 16px;
	padding: 76px 0 28px 0;
	font-weight: normal;
}

#Content h1 small {
	font-size: 13px;
	font-weight: normal;
}

#Content h2 {
	color: #333;
	font-size: 14px;
	font-weight: strong;
	padding: 0px 0 18px 0;
}

#Content special {
	color: #333;
	font-size: 16px;
	font-weight: strong;
	padding: 0px 0 18px 0;
}

#Content .right h3 {
	color: #333;
	font-size: 12px;
	font-weight: normal;
	padding: 0px 0 18px 0;
}

#Content h4 {
	color: #333;
	font-size: 10px;
	padding: 0px 0 18px 0;
	font-weight: normal;
}

#Content hr {
	border: none;
	border-bottom: 4px dotted #f7933a;
	margin: 0 100px 20px 100px;
}

#Content p {
	color: #666;
	font-size: 11px;
	line-height: 16px;
	padding: 0 0 17px 0;
}

#Content .right ul  {
	padding: 0 0 20px 30px;
}

#Content .right ul li {
	color: #666;
	font-size: 11px;
	line-height: 16px;
	list-style: disc;
}

#Content tr td {
	color: #666;
	font-size: 11px;
	line-height: 16px;
}

#Content tr td strong {
	line-height: 16px;
}

#Content table {
	margin: 0 0 20px 0;
}

#Content p strong, #Content p em {
	line-height: 16px;
}

#HomeBottom {
	height: 232px;
	width: 954px;
	padding: 22px 0 0 0;
}

#HomeBottom li {
	float: left;
	width: 300px;
	height: 232px;
	padding: 0 18px 0 0;
}

#HomeBottom li h2 {
	padding: 160px 0 0 16px;
	font-size: 16px;
	font-weight: normal;
}

#HomeBottom li p {
	padding: 3px 0 0 16px;
	font-size: 12px;
}

#HomeBottom li a {
	width: 300px;
	height: 232px;
	color: #5b5d5e;
	display: block;
}

#HomeBottom li a:hover h2 {
	color: #ee8031;
}

#Regional a {
	background-image: url(../images/ris-front-page.gif);
}

#Video a {
	background-image: url(../images/audio-desc-front-page.gif);
}

#Streams a {
	background-image: url(../images/cogs-front-page.gif);
}

#BottomBar {
	color: #5b5d5e;
	font-size: 12px;
	padding: 36px 0 20px 0;
	position: relative;
	width: 936px;
	margin: 0 auto;
}

.Details {
	width: 560px;
	position:absolute;
	top: 18px;
}

.Details small {
	font-size: 10px;
	padding: 5px 0 0 0;
	display: block;
}

.accreditations {
	position:absolute;
	top: 18px;
	right: 335px;
}

.socialmedia {
	position:absolute;
	top: 100px;
	right: 335px;
}

#google_translate_element {
	position: absolute;
	top: 18px;
	right: 0px;
}

#BottomBar strong {
	padding: 0 15px 0 0px;
}

#BottomBar strong, #BottomBar a {
	color: #5b5d5e;
	font-weight: bold;
} 

#BottomBar a:hover {
	color: #ee8031;
}

#HomeTitle {
	width: 380px;
	height: 70px;
	padding: 0 25px 0 0;
	position: absolute;
	top: 260px;
	right: 0px;
	z-index: 99;
	text-align: right;
}

#HomeTitle h1 {
	color: #ffffff;
	font-size: 26px;
	font-weight: bold;
}

#HomeHP {
	width: 300px;
	height: 60px;
	padding: 0 0 0 0;
	position: absolute;
	top: 335px;
	right: 0px;
	z-index: 98;
	text-align: center;
	
}

#HomeNews {
	width: 250px;
	height: 150px;
	padding: 0 50px 0 0;
	position: absolute;
	top: 0px;
	right: 0;
	background-image: url(../images/home_news.png);
	z-index: 99;
	text-align: right;
}

#HomeNews a {
	color: #ffffff;
	font-size: 12px;
}

#HomeNews a h2 {
	color: #000000;
	font-size: 14px;
	font-weight: normal;
	padding: 17px 0 4px 0;
}

#HomeNews p {
	color: #ffffff;
	font-size: 12px;
	text-align:left;
	padding: 10px 0 10px 20px;
}

.OtherBottom {
	background-image: url(../images/other_bottom.gif);
	width: 936px;
	height: 10px;
	clear: both;
}

.LinksList li a {
	background-image: url(../images/pdf_down.gif);
	background-repeat: no-repeat;
	padding: 8px 0 8px 30px;
	display: block;
	font-size: 12px;
}

.LinksList li a:hover {
	background-image: url(../images/pdf_over.gif);
}

.LinksList li {
	border-bottom: 2px solid #d5d6d7;
	padding: 2px 0 3px 0;
	list-style: none !important;
}

.LinksList {
	border-top: 2px solid #d5d6d7;
	margin: 0 0 18px 0;
	padding: 0 !important;
}

.ProductImg {
	text-align: right;
}
